"""Unit tests of hgqt widgets"""

from __future__ import absolute_import

import unittest

from tortoisehg.hgqt.qtgui import (
    QApplication,
)

def setup_module():
    if not isinstance(QApplication.instance(), QApplication):
        raise unittest.SkipTest
